/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */


/* =============================================================================
 *   Wrappers
 * ========================================================================== */

/*
 * Page wrapper, includes the .container class which sets the overall page or section width
 * Main wrapper in page.tpl.php, the .container class sets the width of the page, do not add width to it!
 */

.page-events #page, .node-type-events #page {
    background: url("images/header-events.jpg") no-repeat 50% 0;
    overflow: hidden;
}

.page-news #page, .node-type-news #page {
    background: url("images/header-news.jpg") no-repeat 50% 0;
    overflow: hidden;
}

.page-node-117 #page {
    background: url("images/header-press.jpg") no-repeat 50% 0;
    overflow: hidden;
}

.page-music-video #page, .node-type-music #page, .node-type-video #page {
    background: url("images/header-music.jpg") no-repeat 50% 0;
    overflow: hidden;
}

#columns {
    max-width: 1200px;
    margin: 0 auto 39px;
}

/*
 * Main content column wrapper
 */

.not-front #content-column {
    margin: 457px 0 0;
}

.not-front #main-content {
    margin-right: 24px;
}

/*
 * Full Width Wrappers
 * These are used in the optional page--full-width-wrappers.tpl.php template.
 * All have internal .container classes. In the full width wrapper template the
 * .container classes set the width or max-width of the contained element - you
 * can style this but never add any width/margin/padding/borders etc to .container
 */
/*
 * Wraps #page
 */

#header {
    width: 1200px;
}


/* =============================================================================
 *   Regions
 * ========================================================================== */

/*
 * Sits above the main content header, like a content-top region
 */
.region-highlighted {
    height: 543px;
}

/*
 * First sidebar
 */
.region-sidebar-first {
    width: 282px;
}

.not-front .region-sidebar-first {
    margin-top: 457px;
}

.not-front .region-sidebar-first a {
    color: #333;
}

.not-front .region-sidebar-first .region-inner {
    margin: 20px 0px;
}

/*
 * Tertiary content
 */

.region-tertiary-content .region-inner {
    margin: 54px auto 18px;
    max-width: 1200px;
}

/*
 * Footer region
 */
.region-footer {
    max-width: 1200px;
}


/* =============================================================================
 *   Primary, Secondary and Menu Bar region menus
 * ========================================================================== */

/*
 * Use one of the following id's for granular control:
 *  - #menu-bar (menu bar region)
 *  - #primary-menu (main menu)
 *  - #secondary-menu (secondary/user menu)
 * You can target all of these with .nav or div[id$="menu-bar"]
 */

#menu-bar {
    position: absolute;
    top: 0;
    right: 0;
}

#menu-bar a {
    padding: 0;
    margin: 0 0 0 42px;
}

/* =============================================================================
 *   Superfish
 * ========================================================================== */

/*
 * Superfish blocks
 */
.block-superfish {}

#block-superfish-1 {
    height: 62px;
}

#block-superfish-1 a {
    line-height: 61px;
    display: block;
    height: 62px;
}

#block-superfish-1 a:hover, #block-superfish-1 a.active {
    color: #e71d1f;
    border-bottom: 4px solid #e71d1f;
}

/* =============================================================================
 *   80e Social Metrics Footer
 * ========================================================================== */

#block-social-metrics-yt,
#block-social-metrics-tw,
#block-social-metrics-fb,
#block-social-metrics-sc,
#block-social-metrics-ig {
    display: inline-block;
    vertical-align: top;
    width: 20%;
}

/* =============================================================================
 *   Footer Navigation
 * ========================================================================== */

#block-menu-menu-footer-menu {
    margin: 60px 0 126px;
}

#block-menu-menu-footer-menu li {
    margin-left: 48px;
}

#block-menu-menu-footer-menu li.first {
    float: left;
    margin: 0;
    text-align: left;
    font-size: 21px;
}

/* =============================================================================
 *   Footer Logos
 * ========================================================================== */

#block-block-3 {
    float: right;
    width: 50%;
}

#block-block-3 li {
    float: right;
}

/* =============================================================================
 *   Footer Terms & Privacy
 * ========================================================================== */

#block-block-2 {
    float: left;
    width: 50%;
    height: 48px;
    line-height: 48px;
}

#block-block-2 li {
    list-style: none;
    display: inline-block;
    margin: 0 12px 0 0;
}

#block-block-2 a:hover {
    color: #fff;
}

/* =============================================================================
 *   Views - Common Elements
 * ========================================================================== */

/** Views Responsive Grid **/

.views-responsive-grid.views-columns-4 .views-column {
    width: 25%;
    float: left;
}

.views-responsive-grid.views-columns-3 .views-column {
    width: 33.33%;
    float: left;
}

.views-responsive-grid.views-columns-2 .views-column {
    width: 50%;
    float: left;
}

#block-views-instagram-site-wide-block .views-responsive-grid.views-columns-2 .views-column {
    float: left;
    margin-bottom: 8px;
    margin-right: 15px;
    width: 38%;
}
.view-instagram-site-wide- .view-content{
	margin: 14px 0 0 20px;
}




/* =============================================================================
 *   Sections
 * ========================================================================== */

/** Home **/

.front #content .block-title {
    padding-left: 44px;
    margin-left: -44px;
}

#block-views-slideshow-block {
    margin-top: 60px;
    width: 70%;
    float: left;
}

#block-block-1 {
    margin-top: 60px;
    width: 288px;
    float: right;
    text-align: right;
}

#block-block-1 .block-title {
    padding-right: 39px;
    margin-right: -39px;
}

.front #block-views-shop-views-block-1 {
    width: 288px;
	margin-bottom: 0;
    float: right;
    text-align: right;
}

.front #block-views-shop-views-block-1 .block-title {
    padding-right: 39px;
    margin-right: -39px;
}

#block-views-shop-views-block-1 .views-field-body table {
	float: right;
	width: 248px;
}

#block-views-shop-views-block-1 .views-field-body td {
	text-align: right;
}

#block-views-shop-views-block-1 .views-field-body .price-box {
	font-family: "Holtwood One SC", Verdana, Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #999;
	font-size: 24px;
}

.front #block-views-shop-views-block-1 .views-field-field-external-product-link {
	float: right;
}

.front #block-views-shop-views-block-1 a.external-product-link {
	display: block;
	padding: 0 30px;
	height: 49px;
	line-height: 49px;
}

.dl-menu li:first-child{
	display: none;
}

#block-block-9 {
    width: 288px;
    float: right;
}

#block-block-9 .block-title {
    padding-right: 39px;
    margin-right: -39px;
}

#block-views-events-block-1 {
    position: relative;
    height: 487px;
    margin: 0;
    padding-top: 46px;
}

#block-views-events-block-1 .block-title {
    background: url('images/bg-block-title-events.png') no-repeat 0 0;
    width: 613px;
    height: 47px;
    margin-bottom: 49px;
    color: #fff;
}

#block-views-events-block-1 .views-field-title {
    margin-right: 30px;
}

#block-views-events-block-1 .more-link {
    position: absolute;
    top: 46px;
    right: 0px;
}

#block-views-events-block-1 .more-link a {
    display: block;
}

#block-views-latest-from-twitter-block .more-link {
    position: absolute;
    top: 0;
    right: 0px;
    display: block;
}
#block-views-latest-from-twitter-block .view-header{
	margin-top: 80px;
}

#block-views-news-block-2 {
    position: relative;
    height: 491px;
    margin: 0;
    float: left;
}

#block-views-news-block-2 .block-title {
    background: url('images/bg-block-title-news.png') no-repeat 0 0;
    width: 242px;
    height: 36px;
    margin-bottom: 49px;
    color: #fff;
}

#block-views-news-block-2 .views-field-field-image {
    float: left;
}

#block-views-news-block-2 .views-row {
    margin-bottom: 27px;
}

#block-views-news-block-2 .views-field-title, #block-views-news-block-2 .views-field-created, #block-views-news-block-2 .views-field-body {
    width: 54%;
    margin-right: 24px;
    float: right;
    clear: right;
}

#block-views-news-block-2 .more-link {
    position: absolute;
    top: 0;
    right: 0px;
}

#block-views-photos-media-blocks-block-2 {
    position: relative;
    height: 489px;
    margin: 0;
    float: left;
    margin-top: 60px;
    width: 100%;
}

#block-views-photos-media-blocks-block-2 .block-title {
    background: url('images/bg-block-title-music-videos.png') no-repeat 0 0;
    width: 589px;
    height: 43px;
    margin-bottom: 49px;
    color: #fff;
}

#block-views-photos-media-blocks-block-2 .more-link {
    position: absolute;
    top: 0;
    right: 0px;
}

#block-views-photos-media-blocks-block-2 .more-link a {
    display: block;
}

.front #block-views-latest-from-twitter-block {
    float: left;
    width: 33%;
}

#block-block-7 .block-title {   /*#block-views-latest-from-twitter-block*/
    background: url('images/bg-block-title-social-media.png') no-repeat 0 -3px;
    width: 542px;
    height: 48px;
    margin-bottom: 36px;
    color: #fff;
}

/*
.front #block-views-latest-from-twitter-block .view-header {
    font-family: "Holtwood One SC", Verdana, Arial, Helvetica, sans-serif;
    font-size: 21px;
}


#block-views-latest-from-twitter-block .view-header a {
    color: #000;
}
*/
#block-views-latest-from-twitter-block .view-header a:hover {
    color: #e71d1f;
}

.front #block-views-instagram-site-wide-block {
    position: relative;
    float: left;
    width: 33%;
    padding-left: 35px;
}

.front #block-views-instagram-site-wide-block .block-title {
    margin-top: 84px;
}

.social-title.twitter-link {
    margin-top: 34px;
}

#block-views-instagram-site-wide-block .more-link {
    position: absolute;
    top: 0;
    right: 0px;
}

/** News **/

.page-news #content .views-field-field-image {
    float: left;
	 width: 55%;
}

.page-news #content .views-field-field-image img {
	width: 100%;
}

.page-news #content .views-field-created, .page-news #content .views-field-title, .page-news #content .views-field-body, .page-news #content .views-field-body, .page-news #content .views-field-view-node {
    float: right;
    clear: right;
    width: 38%;
    margin-right: 27px;
}


/** Shop **/

.page-shop #content .views-responsive-grid .views-row {
	margin-bottom: 28px;
}

#block-block-7{
	width: 33%;
	float: left;
	position: inherit;
}

#block-block-7:before{
	clear: both;
	display: table;
	content: " ";
}


.col-sm-3{
	float: left;
	width: 25%;
}
.col-sm-6{
	float: left;
	width: 50%;
}






